<?php
/**
 * user_zero_line
 */
namespace app\common\model\user;


use app\common\model\BaseModel;

class ZeroUserLine extends BaseModel
{

    /**
     * @return string
     */
    public static function tablePk(): string
    {
        return 'id';
    }

    /**
     * @return string
     */
    public static function tableName(): string
    {
        return 'user_zero_line';
    }
}